a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#artworkthumbsheetscroll .thumbwrapper,
#nonanimalthumbsheetscroll .thumbwrapper  {
   position: relative;
   float: left;
   margin: 0px;
   padding: 5px;
   width: 76px;
   height: 67px;
}

#homebutton a:hover,
#contactbutton a:hover,
#artworkbutton a:hover  {
   background-position: -61px 0%;
}

#nonanimalpicturebox table,
#artworkpicturebox table  {
   width: 100%;
   height: 100%;
}

#nextbutton a:hover,
#prevbutton a:hover  {
   background-position: -67px 0%;
}

#artwork,
#contact,
#home,
#nonanimal  {
   margin: 0px auto 0px auto;
   width: 672px;
   position: relative;
}

#prevbutton a,
#nextbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 52px;
   width: 67px;
   background-position: 0% 0px;
   font-size: 52px;
   line-height: 52px;
}

#nonanimalbutton a:hover  {
   background-position: -87px 0%;
}

#nonanimalbutton a  {
   background: url(artworkmedia/nonanimalbutton.png) no-repeat 0% 0px;
   display: block;
   height: 75px;
   width: 87px;
   font-size: 75px;
   line-height: 75px;
}

#vectorsmartobject  {
   background: url(artworkmedia/vectorsmartobject.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 62px;
   top: 0px;
   z-index: 1;
   width: 565px;
   height: 184px;
}

#contactbutton a  {
   background: url(artworkmedia/contactbutton.png) no-repeat 0% 0px;
   display: block;
   height: 74px;
   width: 61px;
   font-size: 74px;
   line-height: 74px;
}

#nonanimalbutton  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 434px;
   z-index: 1;
   width: 87px;
   height: 75px;
}

#artworkbutton a  {
   background: url(artworkmedia/artworkbutton.png) no-repeat 0% 0px;
   display: block;
   height: 73px;
   width: 61px;
   font-size: 73px;
   line-height: 73px;
}

#artworkbutton  {
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 321px;
   z-index: 1;
   width: 61px;
   height: 73px;
}

#contactbutton  {
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 549px;
   z-index: 1;
   width: 61px;
   height: 74px;
}

#homebutton a  {
   background: url(artworkmedia/homebutton.png) no-repeat 0% 0px;
   display: block;
   height: 72px;
   width: 61px;
   font-size: 72px;
   line-height: 72px;
}

#prevbutton a  {
   background-image: url(artworkmedia/prevbutton.png);
}

#nextbutton a  {
   background-image: url(artworkmedia/nextbutton.png);
}

#prevbutton  {
   visibility: visible;
   position: absolute;
   left: 146px;
   top: 582px;
   z-index: 1;
   width: 67px;
   height: 52px;
}

#nextbutton  {
   visibility: visible;
   position: absolute;
   left: 457px;
   top: 580px;
   z-index: 1;
   width: 67px;
   height: 52px;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 213px;
   z-index: 1;
   width: 61px;
   height: 72px;
}

.sgthumb:hover  {
   border-color: #FFFFFF;
}

.sgthumb  {
   border: 2px solid #000000;
   background-position: 50% 50%;
   background-repeat: no-repeat;
   display: block;
   width: 76px;
   height: 67px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #408080;
}

